=== src/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/partclone
pkgincludedir = $(includedir)/partclone
pkglibdir = $(libdir)/partclone
pkglibexecdir = $(libexecdir)/partclone
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i486-pc-linux-gnu
host_triplet = i486-pc-linux-gnu
sbin_PROGRAMS = partclone.info$(EXEEXT) partclone.dd$(EXEEXT) \
	partclone.restore$(EXEEXT) partclone.chkimg$(EXEEXT) \
	$(am__EXEEXT_1) $(am__EXEEXT_2) $(am__EXEEXT_3) \
	$(am__EXEEXT_4) $(am__EXEEXT_5) $(am__EXEEXT_6) \
	$(am__EXEEXT_7) $(am__EXEEXT_8) $(am__EXEEXT_9) \
	$(am__EXEEXT_10) $(am__EXEEXT_11)
am__append_1 = partclone.extfs
am__append_2 = partclone.reiserfs
am__append_3 = partclone.reiser4
am__append_4 = partclone.hfsp
am__append_5 = partclone.xfs
am__append_6 = partclone.fat
am__append_7 = partclone.ntfs partclone.ntfsfixboot
am__append_8 = -static 
am__append_9 = partclone.ufs
am__append_10 = partclone.vmfs partclone.fstype
am__append_11 = partclone.jfs
am__append_12 = partclone.btrfs
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/lib-ld.m4 \
	$(top_srcdir)/m4/lib-link.m4 $(top_srcdir)/m4/lib-prefix.m4 \
	$(top_srcdir)/m4/nls.m4 $(top_srcdir)/m4/po.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__EXEEXT_1 = partclone.extfs$(EXEEXT)
am__EXEEXT_2 = partclone.reiserfs$(EXEEXT)
am__EXEEXT_3 = partclone.reiser4$(EXEEXT)
am__EXEEXT_4 = partclone.hfsp$(EXEEXT)
am__EXEEXT_5 = partclone.xfs$(EXEEXT)
am__EXEEXT_6 = partclone.fat$(EXEEXT)
am__EXEEXT_7 = partclone.ntfs$(EXEEXT) \
	partclone.ntfsfixboot$(EXEEXT)
am__EXEEXT_8 = partclone.ufs$(EXEEXT)
am__EXEEXT_9 = partclone.vmfs$(EXEEXT) \
	partclone.fstype$(EXEEXT)
am__EXEEXT_10 = partclone.jfs$(EXEEXT)
am__EXEEXT_11 = partclone.btrfs$(EXEEXT)
am__installdirs = "$(DESTDIR)$(sbindir)"
PROGRAMS = $(sbin_PROGRAMS)
am__partclone_btrfs_SOURCES_DIST = main.c partclone.c progress.c \
	btrfsclone.c btrfsclone.h partclone.h progress.h gettext.h \
	btrfs/crc32c.c btrfs/disk-io.c btrfs/extent-tree.c \
	btrfs/inode-map.c btrfs/rbtree.c btrfs/volumes.c btrfs/ctree.c \
	btrfs/extent-cache.c btrfs/file-item.c btrfs/print-tree.c \
	btrfs/root-tree.c btrfs/dir-item.c btrfs/extent_io.c \
	btrfs/inode-item.c btrfs/radix-tree.c btrfs/utils.c \
	btrfs/crc32c.h btrfs/extent-cache.h btrfs/ioctl.h \
	btrfs/print-tree.h btrfs/transaction.h btrfs/volumes.h \
	btrfs/ctree.h btrfs/extent_io.h btrfs/kerncompat.h \
	btrfs/radix-tree.h btrfs/utils.h btrfs/disk-io.h btrfs/hash.h \
	btrfs/list.h btrfs/rbtree.h btrfs/version.h
am__objects_1 = partclone_btrfs-crc32c.$(OBJEXT) \
	partclone_btrfs-disk-io.$(OBJEXT) \
	partclone_btrfs-extent-tree.$(OBJEXT) \
	partclone_btrfs-inode-map.$(OBJEXT) \
	partclone_btrfs-rbtree.$(OBJEXT) \
	partclone_btrfs-volumes.$(OBJEXT) \
	partclone_btrfs-ctree.$(OBJEXT) \
	partclone_btrfs-extent-cache.$(OBJEXT) \
	partclone_btrfs-file-item.$(OBJEXT) \
	partclone_btrfs-print-tree.$(OBJEXT) \
	partclone_btrfs-root-tree.$(OBJEXT) \
	partclone_btrfs-dir-item.$(OBJEXT) \
	partclone_btrfs-extent_io.$(OBJEXT) \
	partclone_btrfs-inode-item.$(OBJEXT) \
	partclone_btrfs-radix-tree.$(OBJEXT) \
	partclone_btrfs-utils.$(OBJEXT)
am_partclone_btrfs_OBJECTS =  \
	partclone_btrfs-main.$(OBJEXT) \
	partclone_btrfs-partclone.$(OBJEXT) \
	partclone_btrfs-progress.$(OBJEXT) \
	partclone_btrfs-btrfsclone.$(OBJEXT) \
	$(am__objects_1)
partclone_btrfs_OBJECTS = $(am_partclone_btrfs_OBJECTS)
partclone_btrfs_DEPENDENCIES =
partclone_btrfs_LINK = $(CCLD) $(partclone_btrfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am_partclone_chkimg_OBJECTS = partclone.$(OBJEXT) progress.$(OBJEXT) \
	chkimg.$(OBJEXT)
partclone_chkimg_OBJECTS = $(am_partclone_chkimg_OBJECTS)
partclone_chkimg_LDADD = $(LDADD)
am__DEPENDENCIES_1 =
partclone_chkimg_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_partclone_dd_OBJECTS = partclone.$(OBJEXT) progress.$(OBJEXT) \
	ddclone.$(OBJEXT)
partclone_dd_OBJECTS = $(am_partclone_dd_OBJECTS)
partclone_dd_LDADD = $(LDADD)
partclone_dd_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_extfs_SOURCES_DIST = main.c partclone.c progress.c \
	extfsclone.c extfsclone.h partclone.h progress.h gettext.h
am_partclone_extfs_OBJECTS =  \
	partclone_extfs-main.$(OBJEXT) \
	partclone_extfs-partclone.$(OBJEXT) \
	partclone_extfs-progress.$(OBJEXT) \
	partclone_extfs-extfsclone.$(OBJEXT)
partclone_extfs_OBJECTS = $(am_partclone_extfs_OBJECTS)
partclone_extfs_DEPENDENCIES =
partclone_extfs_LINK = $(CCLD) $(partclone_extfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_fat_SOURCES_DIST = main.c partclone.c progress.c \
	fatclone.c fatclone.h partclone.h progress.h gettext.h
am_partclone_fat_OBJECTS =  \
	partclone_fat-main.$(OBJEXT) \
	partclone_fat-partclone.$(OBJEXT) \
	partclone_fat-progress.$(OBJEXT) \
	partclone_fat-fatclone.$(OBJEXT)
partclone_fat_OBJECTS = $(am_partclone_fat_OBJECTS)
partclone_fat_LDADD = $(LDADD)
partclone_fat_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_fat_LINK = $(CCLD) $(partclone_fat_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_fstype_SOURCES_DIST = fstype.c
am_partclone_fstype_OBJECTS =  \
	partclone_fstype-fstype.$(OBJEXT)
partclone_fstype_OBJECTS = $(am_partclone_fstype_OBJECTS)
partclone_fstype_DEPENDENCIES =
partclone_fstype_LINK = $(CCLD) $(partclone_fstype_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_hfsp_SOURCES_DIST = main.c partclone.c progress.c \
	hfsplusclone.c hfsplusclone.h partclone.h progress.h gettext.h
am_partclone_hfsp_OBJECTS =  \
	partclone_hfsp-main.$(OBJEXT) \
	partclone_hfsp-partclone.$(OBJEXT) \
	partclone_hfsp-progress.$(OBJEXT) \
	partclone_hfsp-hfsplusclone.$(OBJEXT)
partclone_hfsp_OBJECTS = $(am_partclone_hfsp_OBJECTS)
partclone_hfsp_LDADD = $(LDADD)
partclone_hfsp_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_hfsp_LINK = $(CCLD) $(partclone_hfsp_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am_partclone_info_OBJECTS = infoclone.$(OBJEXT) partclone.$(OBJEXT)
partclone_info_OBJECTS = $(am_partclone_info_OBJECTS)
partclone_info_LDADD = $(LDADD)
partclone_info_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_jfs_SOURCES_DIST = main.c partclone.c progress.c \
	jfsclone.c jfsclone.h partclone.h progress.h gettext.h
am_partclone_jfs_OBJECTS =  \
	partclone_jfs-main.$(OBJEXT) \
	partclone_jfs-partclone.$(OBJEXT) \
	partclone_jfs-progress.$(OBJEXT) \
	partclone_jfs-jfsclone.$(OBJEXT)
partclone_jfs_OBJECTS = $(am_partclone_jfs_OBJECTS)
partclone_jfs_DEPENDENCIES =
partclone_jfs_LINK = $(CCLD) $(partclone_jfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_ntfs_SOURCES_DIST = main.c partclone.c progress.c \
	ntfsclone-ng.c ntfsclone-ng.h partclone.h progress.h gettext.h
am_partclone_ntfs_OBJECTS =  \
	partclone_ntfs-main.$(OBJEXT) \
	partclone_ntfs-partclone.$(OBJEXT) \
	partclone_ntfs-progress.$(OBJEXT) \
	partclone_ntfs-ntfsclone-ng.$(OBJEXT)
partclone_ntfs_OBJECTS = $(am_partclone_ntfs_OBJECTS)
partclone_ntfs_DEPENDENCIES =
partclone_ntfs_LINK = $(CCLD) $(partclone_ntfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_ntfsfixboot_SOURCES_DIST = ntfsfixboot.c
am_partclone_ntfsfixboot_OBJECTS =  \
	ntfsfixboot.$(OBJEXT)
partclone_ntfsfixboot_OBJECTS = $(am_partclone_ntfsfixboot_OBJECTS)
partclone_ntfsfixboot_LDADD = $(LDADD)
partclone_ntfsfixboot_DEPENDENCIES = $(am__DEPENDENCIES_1)
am__partclone_reiser4_SOURCES_DIST = main.c partclone.c progress.c \
	reiser4clone.c reiser4clone.h partclone.h progress.h gettext.h
am_partclone_reiser4_OBJECTS =  \
	partclone_reiser4-main.$(OBJEXT) \
	partclone_reiser4-partclone.$(OBJEXT) \
	partclone_reiser4-progress.$(OBJEXT) \
	partclone_reiser4-reiser4clone.$(OBJEXT)
partclone_reiser4_OBJECTS = $(am_partclone_reiser4_OBJECTS)
partclone_reiser4_DEPENDENCIES =
partclone_reiser4_LINK = $(CCLD) $(partclone_reiser4_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_reiserfs_SOURCES_DIST = main.c partclone.c progress.c \
	reiserfsclone.c reiserfsclone.h partclone.h progress.h \
	gettext.h
am_partclone_reiserfs_OBJECTS =  \
	partclone_reiserfs-main.$(OBJEXT) \
	partclone_reiserfs-partclone.$(OBJEXT) \
	partclone_reiserfs-progress.$(OBJEXT) \
	partclone_reiserfs-reiserfsclone.$(OBJEXT)
partclone_reiserfs_OBJECTS = $(am_partclone_reiserfs_OBJECTS)
partclone_reiserfs_DEPENDENCIES =
partclone_reiserfs_LINK = $(CCLD) $(partclone_reiserfs_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_partclone_restore_OBJECTS = partclone_restore-partclone.$(OBJEXT) \
	partclone_restore-progress.$(OBJEXT) \
	partclone_restore-restore.$(OBJEXT)
partclone_restore_OBJECTS = $(am_partclone_restore_OBJECTS)
partclone_restore_LDADD = $(LDADD)
partclone_restore_DEPENDENCIES = $(am__DEPENDENCIES_1)
partclone_restore_LINK = $(CCLD) $(partclone_restore_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_ufs_SOURCES_DIST = main.c partclone.c progress.c \
	ufsclone.c ufsclone.h partclone.h progress.h gettext.h
am_partclone_ufs_OBJECTS =  \
	partclone_ufs-main.$(OBJEXT) \
	partclone_ufs-partclone.$(OBJEXT) \
	partclone_ufs-progress.$(OBJEXT) \
	partclone_ufs-ufsclone.$(OBJEXT)
partclone_ufs_OBJECTS = $(am_partclone_ufs_OBJECTS)
partclone_ufs_DEPENDENCIES =
partclone_ufs_LINK = $(CCLD) $(partclone_ufs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_vmfs_SOURCES_DIST = main.c partclone.c progress.c \
	vmfsclone.c vmfsclone.h partclone.h progress.h gettext.h
am_partclone_vmfs_OBJECTS =  \
	partclone_vmfs-main.$(OBJEXT) \
	partclone_vmfs-partclone.$(OBJEXT) \
	partclone_vmfs-progress.$(OBJEXT) \
	partclone_vmfs-vmfsclone.$(OBJEXT)
partclone_vmfs_OBJECTS = $(am_partclone_vmfs_OBJECTS)
partclone_vmfs_DEPENDENCIES =
partclone_vmfs_LINK = $(CCLD) $(partclone_vmfs_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am__partclone_xfs_SOURCES_DIST = main.c partclone.c progress.c \
	xfsclone.c xfsclone.h partclone.h progress.h gettext.h
am_partclone_xfs_OBJECTS =  \
	partclone_xfs-main.$(OBJEXT) \
	partclone_xfs-partclone.$(OBJEXT) \
	partclone_xfs-progress.$(OBJEXT) \
	partclone_xfs-xfsclone.$(OBJEXT)
partclone_xfs_OBJECTS = $(am_partclone_xfs_OBJECTS)
partclone_xfs_DEPENDENCIES =
partclone_xfs_LINK = $(CCLD) $(partclone_xfs_CFLAGS) $(CFLAGS) \
	$(partclone_xfs_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(partclone_btrfs_SOURCES) $(partclone_chkimg_SOURCES) \
	$(partclone_dd_SOURCES) $(partclone_extfs_SOURCES) \
