=== debian/changelog ===
partclone (0.2.14.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Recompiled on Debian Sid.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 27 Aug 2010 17:26:10 +0800

partclone (0.2.14) unstable; urgency=low

  * add btrfs support

 -- Thomas Tsai <thomas@nchc.org.tw>  Sun, 22 Aug 2010 15:14:20 +0800

partclone (0.2.13) unstable; urgency=low

  * add link partclone.VMFS_volume_member
  * fix bug: jfsclone segfault
  * add debian/control pkg-config

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 28 Jul 2010 17:14:20 +0800

partclone (0.2.12) unstable; urgency=low

  * New Feature: The jfs filesystem is supported.

 -- Thomas Tsai <thomas@nchc.org.tw>  Wed, 30 Jun 2010 11:58:41 +0800
